/* http://who.securepaynet.net/stylesbizreg.css */
﻿/* BIZ REG MASTER */
/* Master Page */

/* WhoIs Results Pane*/
.busInfoContent
{
	float:left;
	/*min-height: 525px;*/
	height: 100%;
	width: 525px;
	margin-left: -1px;
	border-top: solid 1px black;
	margin-top: -1px;
	padding-bottom: 10px;
}

.busInfoContentWi
{
	float:left;
	/*min-height: 712px;*/
	height: 100%;
	width: 525px;
	margin-left: -1px;
	border-top: solid 1px black;
	margin-top: -1px;
	padding-bottom: 10px;
}

.bizRegResultsTopRt
{
	background-repeat: no-repeat;
	background-position: top right;
	width: 13px;
	height: 13px;
	float: right;
}

.bizRegResultsTopLft
{
	background-repeat: no-repeat;
	background-position: top left;
	width: 13px;
	height: 13px;
	float: left;
}
.bizRegResultsTop, .bizRegResultsBtm
{
	background-color: #666666;
	width: 744px;
	height: 13px;
	float: right;
}
.bizRegResultsTopNoAtlantis, .bizRegResultsBtmNoAtlantis
{
	background-color: #666666;
	width: 754px;
	height: 13px;
	float: right;
}

.bizRegResultsBtmRt
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 13px;
	height: 13px;
	float: right;
}
.bizRegResultsBtmRtNoAtlantis
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 13px;
	height: 13px;
	float: right;
	margin-top: 0px;
}

.bizRegResultsBtmLft
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 13px;
	height: 13px;
	float: left;
}

.bizRegResultsBtmLftNoAtlantis
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 13px;
	height: 13px;
	float: left;
	margin-top: 0px;
}
.whoIsResultsBizReg
{
	margin-top: -4px;
	padding: 0px 5px 0px 5px;
	width: 760px;
	height: auto;
	background-color: #666666;
}

.whoIsResultsBizRegNoAtlantis
{
	margin-top: 13px;
	padding: 0px 5px 0px 5px;
	width: 770px;
	height: auto;
	background-color: #666666;
}

/* Disclaimer Area*/
.brDisclaimerTopRt
{
	background-repeat: no-repeat;
	background-position: top right;
	width: 14px;
	height: 14px;
	float: right;
}
.brDisclaimerTopLft
{
	background-repeat: no-repeat;
	background-position: top left;
	width: 14px;
	height: 14px;
	float: left;
	margin-left: 1px;
}

.brDisclaimerTop
{
	background-color: White;
	border-top: solid 1px black;
	width: 704px;
	height: 13px;
	padding-left: 14px;
	padding-right: 14px;
	float: right;
}

.brDisclaimerTopNoAtlantis
{
	background-color: White;
	border-top: solid 1px black;
	width: 714px;
	height: 13px;
	padding-left: 14px;
	padding-right: 14px;
	float: right;
}

.brDisclaimerBtmRt
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 14px;
	height: 18px;
	float: right;
	margin-top: -10px;
}
.brDisclaimerBtmLft
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 14px;
	height: 18px;
	float: left;
	margin-top: -10px;
	margin-left: 1px;
}

.brDisclaimerBtm
{
	background-repeat: repeat-x;
	background-position: bottom;
	width: 704px;
	height: 8px;
	float: right;
	padding-left: 14px;
	padding-right: 14px;
}
.brDisclaimerBtmNoAtlantis
{
	background-repeat: repeat-x;
	background-position: bottom;
	width: 714px;
	height: 8px;
	float: right;
	padding-left: 14px;
	padding-right: 14px;
}

.mainBoxControl
{
	border: solid 0px black;
	float:left;
	width: 758px;
	margin: 0px auto 0px 1px;
	background-color: white;
	display: block;
}

.mainBoxControlNoAtlantis
{
	border: solid 0px black;
	float:left;
	width: 768px;
	margin: 0px auto 0px 1px;
	background-color: white;
	display: block;
}

.mainBoxControlContent
{
	padding: 0px 6px 7px 7px;
	background-color: white;
	width: 744px;
	border-right: solid 1px black;
	border-left: solid 1px black;
}

.mainBoxControlContentNoAtlantis
{
	padding: 0px 6px 7px 7px;
	background-color: white;
	width: 754px;
	border-right: solid 1px black;
	border-left: solid 1px black;
}

/* Customer Images Section*/
.lbusAdTopLft
{
	background-repeat: no-repeat;
	background-position: top left;
	width: 9px;
	height: 9px;
	float: left;
}
.lbusAdTopRt
{
	background-repeat: no-repeat;
	background-position: top right;
	width: 9px;
	height: 9px;
	float: right;
	margin-left: -266px;
}
.lbusAdBtmLft
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 9px;
	height: 13px;
	float: left;
	margin-left: -251px;
	margin-top: 109px;
}
.lbusAdBtmRt
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 9px;
	height: 13px;
	float: right;
	margin-left: -266px;
	margin-top: 109px;
}
.lbusAdBtm
{
	background-color: White;
	background-repeat: repeat-x;
	background-position: bottom;
	width: 234px;
	height: 9px;
	float: right;
	margin-top: 116px;
	margin-left: -500px;
}
.lbusAdTop
{
	background-color: White;
	width: 234px;
	height: 9px;
	float: right;
	margin-left: -500px;
	border-top: solid 1px black;
}
.rbusAdTopLft
{
	background-repeat: no-repeat;
	background-position: top left;
	width: 9px;
	height: 9px;
	float: left;
	margin-left: 6px;
	margin-top: -10px;
}
.rbusAdTopRt
{
	background-repeat: no-repeat;
	background-position: top right;
	width: 9px;
	height: 9px;
	float: right;
}
.rbusAdBtmLft
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 9px;
	height: 13px;
	float: left;
	margin-left: 257px;
	margin-top: -13px;
}
.rbusAdBtmRt
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 9px;
	height: 13px;
	float: right;
	margin-left: 300px;
	margin-top: -13px;
}
.rbusAdBtm
{
	background-color: White;
	background-repeat: repeat-x;
	background-position: bottom;
	width: 234px;
	height: 9px;
	float: right;
	margin-top: -6px;
	margin-right: 8px;
}
.rbusAdTop
{
	background-color: White;
	width: 234px;
	height: 9px;
	float: right;
	border-top: solid 1px black;
}
.customerImageRight
{
	border-bottom: solid 0px black;
	border-top: solid 0px black;
	border-right: solid 1px black;
	border-left: solid 1px black;
	width: 245px;
	height: 100px;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 2px;
	margin-left: -9px;
	float:right;
	margin-top: -1px;
}
.customerImageLeft
{
	border-bottom: solid 0px black;
	border-top: solid 0px black;
	border-right: solid 1px black;
	border-left: solid 1px black;
	width: 245px;
	height: 100px;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 2px;
	margin-left: -9px;
	float: left;
	margin-top: 8px;
}

.customerImageTop, .customerImageBottom
{
	
}
.customerImageBottom
{
	padding-top: 5px;
}
/* Customer Links Area */
.bizLinkPanel
{
	float:left;	
	margin-left: 12px;
}
.customerLink
{
	width: 100px;
	float: left;
	text-align: left;
	margin: -15px 3px 3px 10px;
	overflow: hidden;
}

.busLnkArrow
{
	width: 6px;
	height: 9px;
}
/* Bus Card Area */
.btmBorder, .btmBorderWi
{
	clear: both;
}
.cardWi, .cardBusInfo
{
	width: 545px;
	margin-top: -26px;
}
.cardBusInfoNoAtlantis, .cardWiNoAtlantis
{
	width: 545px;
	margin-top: -11px;
}
.cardBtmRt, .cardBtmRtWi
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 19px;
	height: 26px;
	float: right;
	margin-right: -10px;
	margin-top: -12px;
}

.cardBtmRtNoAtlantisWi, .cardBtmRtNoAtlantis
{
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 19px;
	height: 26px;
	float: right;
	margin-right: -10px;
	margin-top: -11px;
}

.cardBtmLft
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 19px;
	height: 26px;
	float: left;
	margin-top: -27px;
	margin-left: 0px;
}
.cardBtmLftNoAtlantisWi, .cardBtmLftNoAtlantis
{
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 19px;
	height: 26px;
	float: left;
	margin-top: -27px;
	margin-left: 0px;
}
.cardBtm, .cardBtmWi
{
	background-repeat: repeat-x;
	background-position: bottom;
	height: 15px;
	margin-top: -15px;
	width: 507px;
	margin-left: 19px;
}
.cardBtmNoAtlantis
{
	background-repeat: repeat-x;
	background-position: bottom;
	height: 15px;
	margin-top: 0px;
	width: 502px;
	margin-left: 19px;
}
.cardBtmNoAtlantisWi
{
	background-repeat: repeat-x;
	background-position: bottom;
	height: 15px;
	margin-top: 0px;
	width: 507px;
	margin-left: 19px;
	
}
.cardSideLft
{
	background-repeat: repeat-y;
	background-position: left;
	width: 8px;
	height: 100%;
	/*min-height: 500px;*/
	float:left;
	margin-left: -532px;
	padding-left: 8px;
}
.cardSideLftWi
{
	background-repeat: repeat-y;
	background-position: left;
	width: 8px;
	height: 100%;
	/*min-height: 500px;*/
	float:left;
	margin-left: -532px;
	padding-left: 8px;
}
.cardSideRt
{ 
	background-repeat: repeat-y;
	background-position: right;
	width: 8px;
	height: 100%;
	/*min-height: 500px;*/
	float: right;
	margin-left: -13px;
}
.cardSideBorders
{
	width: 545px;
	margin-top: -25px;
}
.cardSideBordersNoAtlantis
{
	width: 545px;
	margin-top: -11px;
}

/* Bus Info Tabs */
.busInfoTabs ul
{
	width: 525px;
}
.busInfoTabs li a span
{
	font-weight: lighter;
	text-align: center;
	width: 200px;
}
.busInfoTabs ul li a.selected span
{
	font-weight: bold;
}
.busInfoTabOn, .busInfoTabOff
{
	background-repeat: no-repeat;
	background-position: top;
	height: 28px;
	width: 225px;
}

.tabBorderBtm
{
	background-repeat: no-repeat;
	background-position: top;
	width: 543px;
	height: 8px;
	margin-top: -3px;
	float: left;
	margin-left: -2px;
}
